@import url("https://cdn.jsdelivr.net/gh/sun-typeface/SUIT@2/fonts/static/woff2/SUIT.css");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap");
@font-face {
  font-family: "cesco";
  font-style: normal;
  font-weight: 700;
  src: url("../font/CESCO_B.woff") format("woff");
  font-display: swap;
}
@font-face {
  font-family: "cesco";
  font-style: normal;
  font-weight: 400;
  src: url("../font/CESCO_R.woff") format("woff");
  font-display: swap;
}
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "cesco";
  letter-spacing: -0.05em;
}

html,
body {
  padding: 0;
  margin: 0;
}

body {
  line-height: 1.2;
  -webkit-text-size-adjust: none;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address,
code, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure,
figcaption, footer, header, hgroup, menu, nav, section, main, audio, video {
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.1);
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
  display: block;
}

*:focus {
  outline: none;
}

::-moz-selection {
  background: #0e559b;
  color: #fff;
}

::selection {
  background: #0e559b;
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  table-layout: fixed;
}

iframe {
  overflow: hidden;
  border: 0;
}

address,
em,
i {
  font-style: normal;
}

legend,
.blind {
  position: absolute !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  margin: -1px !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  border: none !important;
}

caption {
  display: none;
}

fieldset,
img {
  vertical-align: top;
  border: none;
}

img {
  max-width: 100%;
}

a {
  color: #666;
  text-decoration: none;
  padding: 0;
  margin: 0;
}

a:link,
a:active,
a:visited,
a:hover {
  text-decoration: none;
}

input::-ms-clear,
input::-ms-reveal {
  display: none;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {
  display: none;
}

textarea {
  width: 100%;
  border: 1px solid #ddd;
  background: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
}

textarea:focus {
  outline: none;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

input, button {
  background: none;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input,
select,
textarea,
button {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
}

button,
input {
  border-radius: 0;
}

p {
  margin: 0;
}

button {
  border: none;
  background: none;
  cursor: pointer;
}

b, strong {
  font-weight: 700;
}

#wrap {
  overflow: hidden;
}

.bg-blue {
  background: #0033f5;
}
.bg-light {
  background: #eee;
}
.bg-light2 {
  background: #fafafa;
}

.text-center {
  text-align: center !important;
}

img[class*=d-md] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.d-none {
  display: none !important;
}

.media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.media > *:not(.media-body) {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.media-body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media (min-width: 768px) {
  .d-md-inline {
    display: inline !important;
  }
  .d-md-block {
    display: block !important;
  }
  .d-md-none {
    display: none !important;
  }
}
.container {
  max-width: 1280px;
  margin: 0 auto;
  padding-left: 25px;
  padding-right: 25px;
}
@media (max-width: 1279.98px) {
  .container {
    padding-left: 1.953125vw;
    padding-right: 1.953125vw;
  }
}
@media (max-width: 767.98px) {
  .container {
    padding-left: 4.4444444444vw;
    padding-right: 4.4444444444vw;
  }
}

body:has(.donationEvent) .container {
  min-height: auto;
}
#main.container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.sect1 {
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .sect1.bg-blue {
    padding-top: 33px;
  }
}
.sect1-img {
  padding-left: 0;
  padding-right: 0;
  position: relative;
}
.sect1-img .coin {
  position: absolute;
  width: 72%;
  left: 52%;
  top: 26.5%;
}
.sect1-date {
  border: 3px solid #fff;
  border-width: 3px 0;
  font-family: "SUIT";
  font-weight: 500;
  font-size: 35px;
}
.sect1-date .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 1.77em;
  color: #fff;
}
@media (max-width: 767.98px) {
  .sect1-date {
    border-width: 2px 0;
    margin-left: 4.4444444444vw;
    margin-right: 4.4444444444vw;
    font-size: 3.8888888889vw;
  }
  .sect1-date .container {
    padding: 0;
  }
} 
@media (max-width: 556.98px) {
  .sect1-date {
    font-size: 18px;
  }
}
.sect1-modal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  max-width: 1230px;
  margin: 30px auto 0;
}
.sect1-modal + .sect1-modal {
  margin-top: 0;
}
.sect1-modal .img1 {
  margin: 18% -10% 0 34px;
  position: relative;
  z-index: 1;
  width: 52.2%;
}
.sect1-modal .img2 {
  width: 52.3%;
}
.sect1-modal .img5 {
  position: relative;
  z-index: 1;
  margin: -4% 0 0 2.4%;
  width: 83%;
}
.sect1-modal .img5 p {
  position: absolute;
  top: 50%;
  left: 29%;
  transform: translateY(-66%);
  font-size: 42px;
  color: #0033f5;
}
.sect1-modal .img5 p b {
  font-weight: 700;
  font-size: 48px;
}
.sect1-modal .img6 {
  width: 54%;
  margin: 12% 0 0 -38%;
}
@media (max-width: 767.98px) {
  .sect1-modal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 7.7777777778vw;
  }
}
.sect1-modal .img3 {
  width: 80.4444444444vw;
  margin: 0 -1.6666666667vw -19.4444444444vw auto;
}
.sect1-modal .img4 {
  width: 80.3333333333vw;
  margin-left: 3.4444444444vw;
}
.sect1-modal .img7 {
  width: 80.8888888889vw;
  margin: 0 0 0 20vw;
  position: relative;
  z-index: 1;
}
.sect1-modal .img8 {
  width: 80.3333333333vw;
  margin: -10vw 0 0 4.4444444444vw;
}
.sect1-embed {
  max-width: 560px;
  margin: 55px auto 70px;
  position: relative;
}
.sect1-embed > img:not(.txt) {
  position: absolute;
}
.sect1-embed .txt {
  margin-top: 40px;
}
.sect1-embed .img1 {
  width: 94%;
  top: 15%;
  left: -32%;
}
.sect1-embed .img2 {
  width: 85%;
  top: 60%;
  left: 85%;
  pointer-events: none;
}
.sect1-embed .embed {
  position: relative;
  background: #000;
  border-radius: 30px;
  -webkit-box-shadow: 22.652px 16.458px 19px 0px rgba(0, 0, 0, 0.21);
          box-shadow: 22.652px 16.458px 19px 0px rgba(0, 0, 0, 0.21);
  overflow: hidden;
}
.sect1-embed .embed:before {
  content: "";
  display: block;
  padding-bottom: 177.8%;
}
.sect1-embed .embed iframe, .sect1-embed .embed video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 0;
  border-radius: 30px;
}
@media (max-width: 767.98px) {
  .sect1-embed {
    width: 75%;
    margin: 10.5555555556vw auto 22.2222222222vw;
  }
  .sect1-embed .txt {
    margin-top: 7.2222222222vw;
  }
  .sect1-embed .img2 {
    top: 55%;
  }
  .sect1-embed .img3 {
    width: 58.3333333333vw;
    top: -28.1111111111vw;
    left: 93%;
  }
}

.sect3 {
  position: relative;
  padding: 85px 0 90px;
}
@media (max-width: 767.98px) {
  .sect3 {
    padding: 10vw 0 11.6666666667vw;
  }
}
.sect3 .end {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 105px;
  font-weight: 800;
  text-align: center;
}
@media (max-width: 767.98px) {
  .sect3 .end {
    font-size: 10.5555555556vw;
  }
}
.sect3 .container {
  max-width: 1006px;
}
.sect3 .scratch {
  position: relative;
  -webkit-filter: drop-shadow(33px 33px 34px rgba(0, 0, 0, 0.17));
          filter: drop-shadow(33px 33px 34px rgba(0, 0, 0, 0.17));
}
.sect3 .scratch-pad {
  position: absolute;
  width: 82%;
  padding-bottom: 82%;
  left: 9%;
  top: 28.5%;
  border-radius: 16px;
  background: url(../img/scratch_off.jpg) no-repeat 0 0/100% auto;
}
.sect3 .scratch-pad > img {
  display: block !important;
}
.sect3 .scratch-coin {
  position: absolute;
  pointer-events: none;
  width: 44%;
  z-index: 10;
  bottom: -10%;
  right: -25%;
}
@media (max-width: 767.98px) {
  .sect3 .scratch {
    margin-bottom: 6.6666666667vw;
  }
}
.sect3 .box {
  margin-top: 40px;
  background: #0033f5;
  color: #fff;
  border-radius: 16px;
  height: 210px;
  -webkit-box-shadow: 0.1em 0.1em 0.1em rgba(255, 255, 255, 0.3) inset, -0.1em -0.1em 0.1em rgba(0, 0, 0, 0.2) inset;
          box-shadow: 0.1em 0.1em 0.1em rgba(255, 255, 255, 0.3) inset, -0.1em -0.1em 0.1em rgba(0, 0, 0, 0.2) inset;
  font-size: 50px;
}
.sect3 .box img {
  margin: 0 6.8% 0 7.8%;
}
.sect3 .box .media-body span {
  font-size: 0.8em;
  display: block;
  line-height: 1.5;
}
@media (max-width: 1279.98px) {
  .sect3 .box {
    font-size: 4.7777777778vw;
  }
}
@media (max-width: 767.98px) {
  .sect3 .box {
    margin-top: 3.8888888889vw;
    height: auto;
    padding: 2.7777777778vw 0;
    border-radius: 8px;
  }
  .sect3 .box img {
    width: 13.5555555556vw;
    margin: 0 6.1111111111vw 0 7.7777777778vw;
  }
}

#scratch {
  position: absolute;
  width: 82%;
  padding-bottom: 82%;
  left: 9%;
  top: 24.5%;
  border-radius: 16px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: default !important;
}
#scratch img {
  display: block !important;
  -o-object-fit: cover;
     object-fit: cover;
}
#scratch canvas {
  cursor: url(../img/cursor.png) 60 60, auto !important;
}
#scratch:before, #scratch:after {
  content: "";
  position: absolute;
  padding-bottom: 20%;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
#scratch:after {
  top: auto;
  bottom: 0;
}

.sect6 {
  padding: 80px 0 100px;
}
@media (max-width: 767.98px) {
  .sect6 {
    padding: 10vw 0;
  }
}
.sect6-box {
  max-width: 1050px;
  margin: 100px auto 30px;
  position: relative;
  background: #f1f1f1;
  border-radius: 34px;
  -webkit-box-shadow: 0.3em 0.3em 0.25em rgba(255, 255, 255, 0.3) inset, -0.3em -0.3em 0.25em rgba(0, 0, 0, 0.2) inset;
          box-shadow: 0.3em 0.3em 0.25em rgba(255, 255, 255, 0.3) inset, -0.3em -0.3em 0.25em rgba(0, 0, 0, 0.2) inset;
  position: relative;
}
.sect6-box:last-child {
  margin-bottom: 0;
}
.sect6-box .num {
  width: 1.5em;
  line-height: 1.5em;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-family: "SUIT";
  font-size: 40px;
  background: #0033f5;
  border-radius: 100%;
  color: #fff;
  font-weight: 500;
  text-align: center;
}
.sect6-box .inner {
  padding: 55px 40px;
}
@media (max-width: 767.98px) {
  .sect6-box {
    margin: 11.1111111111vw auto 3.3333333333vw;
    border-radius: 15px;
    -webkit-box-shadow: 0.1em 0.1em 0.25em rgba(255, 255, 255, 0.3) inset, -0.1em -0.1em 0.25em rgba(0, 0, 0, 0.2) inset;
            box-shadow: 0.1em 0.1em 0.25em rgba(255, 255, 255, 0.3) inset, -0.1em -0.1em 0.25em rgba(0, 0, 0, 0.2) inset;
  }
  .sect6-box .num {
    font-size: 4.8888888889vw;
  }
  .sect6-box .inner {
    padding: 7.7777777778vw 3.3333333333vw 5vw;
  }
}
.sect6 .input-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 77px;
  font-size: 32px;
  font-weight: 700;
  margin: 40px 0 25px;
}
.sect6 .input-group input {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 12px;
  border: 2px solid #ccc;
  padding: 0 0.8em;
}
.sect6 .input-group input::-webkit-input-placeholder {
  color: #ccc;
}
.sect6 .input-group input::-moz-placeholder {
  color: #ccc;
}
.sect6 .input-group input:-ms-input-placeholder {
  color: #ccc;
}
.sect6 .input-group input::-ms-input-placeholder {
  color: #ccc;
}
.sect6 .input-group input::placeholder {
  color: #ccc;
}
.sect6 .input-group button {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-left: 2.7%;
  color: #fff;
  border-radius: 2em;
  background: #0033f5;
  height: 100%;
  padding: 0 1em;
}
@media (max-width: 767.98px) {
  .sect6 .input-group {
    height: 8.8888888889vw;
    min-height: 40px;
    margin: 4.4444444444vw 0 2.2222222222vw;
    font-size: 3.7777777778vw;
  }
  .sect6 .input-group input {
    border-width: 1px;
    border-radius: 10px;
  }
}
@media (max-width: 767.98px) and (max-width: 556.98px) {
  .sect6 .input-group input {
    font-size: 16px;
  }
}
.sect6 .comment {
  height: 95px;
  border-bottom: 2px solid #ccc;
  font-size: 30px;
  color: #000;
  gap: 10px;
}
.sect6 .comment .date {
  font-family: "SUIT";
  font-size: 0.7em;
  color: #ccc;
  font-weight: 700;
}
@media (max-width: 767.98px) {
  .sect6 .comment {
    height: 11.1111111111vw;
    min-height: 50px;
    font-size: 3.5555555556vw;
  }
}
@media (max-width: 556.98px) {
  .sect6 .comment {
    font-size: 14px;
  }
}
.sect6 .paging {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
  font-size: 30px;
  font-family: "SUIT";
  font-weight: 700;
}
.sect6 .paging a {
  color: #000;
  padding: 0 2.5%;
}
.sect6 .paging a:not(.active) {
  opacity: 0.2;
}
@media (max-width: 767.98px) {
  .sect6 .paging {
    margin-top: 4.4444444444vw;
    font-size: 3.3333333333vw;
  }
}
@media (max-width: 556.98px) {
  .sect6 .paging {
    font-size: 15px;
  }
}

.sect10 {
  padding: 80px 0 70px;
}
@media (max-width: 767.98px) {
  .sect10 {
    padding: 8.3333333333vw 0;
  }
}
.sect10 .timer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-family: "SUIT";
  font-weight: 700;
  color: #0033f5;
  font-size: 160px;
  text-align: center;
  line-height: 0.8;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 40px;
}
.sect10 .timer > div:not(.dot) {
  width: 1.13em;
}
.sect10 .timer small {
  display: block;
  font-size: 0.25em;
  margin-top: 1em;
  letter-spacing: 0;
}
.sect10 .timer .dot {
  margin: 0 0.2em;
}
@media (max-width: 1279.98px) {
  .sect10 .timer {
    font-size: 15.5555555556vw;
    margin-top: 4.4444444444vw;
  }
  .sect10 .timer .dot {
    margin: 0 0.1em;
  }
}

.sect11 {
  padding-bottom: 100px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .sect11 {
    padding-bottom: 10vw;
  }
}
.sect11 .coupon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1050px;
  margin: 0 auto;
  gap: 35px 20px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 90px;
}
.sect11 .coupon > li {
  -ms-flex-preferred-size: calc((100% - 20px) / 2);
      flex-basis: calc((100% - 20px) / 2);
  max-width: calc((100% - 20px) / 2);
  -webkit-filter: drop-shadow(33px 33px 34px rgba(0, 0, 0, 0.17));
          filter: drop-shadow(33px 33px 34px rgba(0, 0, 0, 0.17));
}
@media (max-width: 767.98px) {
  .sect11 .coupon {
    gap: 5.5555555556vw;
    margin-bottom: 6.6666666667vw;
  }
  .sect11 .coupon > li {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: 100%;
  }
}
.sect11-link {
  display: inline-block;
  vertical-align: top;
  border-radius: 16px;
  -webkit-box-shadow: 13.585px 11.809px 8px 0px rgba(0, 0, 0, 0.09);
          box-shadow: 13.585px 11.809px 8px 0px rgba(0, 0, 0, 0.09);
}
@media (max-width: 767.98px) {
  .sect11-link {
    width: 85%;
    display: block;
    margin: 0 auto;
  }
}

.sect13 {
  padding: 115px 0 130px;
}
@media (max-width: 767.98px) {
  .sect13 {
    padding: 11.1111111111vw 0;
  }
}
.sect13 .wanted {
  max-width: 958px;
  margin: 0 auto;
  background: #fff;
  border-radius: 16px;
  -webkit-box-shadow: 0.3em 0.3em 0.25em rgba(255, 255, 255, 0.3) inset, -0.3em -0.3em 0.25em rgba(0, 0, 0, 0.2) inset, 28.579px 16.5px 69px 0px rgba(0, 0, 0, 0.26);
          box-shadow: 0.3em 0.3em 0.25em rgba(255, 255, 255, 0.3) inset, -0.3em -0.3em 0.25em rgba(0, 0, 0, 0.2) inset, 28.579px 16.5px 69px 0px rgba(0, 0, 0, 0.26);
  padding: 80px 25px;
  font-size: 30px;
  text-align: center;
  color: rgba(0, 0, 0, 0.6);
}
.sect13 .wanted a {
  display: block;
  margin: 90px 0 40px;
}
@media (max-width: 767.98px) {
  .sect13 .wanted {
    border-radius: 8px;
    -webkit-box-shadow: 0.1em 0.1em 0.25em rgba(255, 255, 255, 0.3) inset, -0.1em -0.1em 0.25em rgba(0, 0, 0, 0.2) inset, 15px 8px 69px 0px rgba(0, 0, 0, 0.26);
            box-shadow: 0.1em 0.1em 0.25em rgba(255, 255, 255, 0.3) inset, -0.1em -0.1em 0.25em rgba(0, 0, 0, 0.2) inset, 15px 8px 69px 0px rgba(0, 0, 0, 0.26);
    padding: 7.7777777778vw 6.6666666667vw;
    font-size: 12px;
    line-height: 1.5;
  }
  .sect13 .wanted a {
    margin: 8.3333333333vw 0 3.3333333333vw;
  }
}

.sect-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 85px;
  gap: 50px;
}
.sect-sns a {
  width: 117px;
  height: 117px;
  font-size: 0;
  line-height: 0;
  text-indent: -999em;
  border-radius: 100%;
  -webkit-box-shadow: 3.464px 2px 3px 0px rgba(0, 0, 0, 0.26);
          box-shadow: 3.464px 2px 3px 0px rgba(0, 0, 0, 0.26);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: 100% auto;
}
@media (max-width: 767.98px) {
  .sect-sns {
    gap: 5vw;
    padding-bottom: 9.4444444444vw;
  }
  .sect-sns a {
    width: 12.2222222222vw;
    height: 12.2222222222vw;
  }
}
.sect-sns-kakao {
  background-image: url(../img/sns-kakao.png);
}
.sect-sns-url {
  background-image: url(../img/sns-url.png);
}

.insta {
  max-width: 1100px;
  padding-top: 60px;
  padding-bottom: 90px;
}
@media (max-width: 767.98px) {
  .insta {
    padding-top: 6.6666666667vw;
    padding-bottom: 11.1111111111vw;
  }
}
.insta-id {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 40px;
  font-weight: 700;
  gap: 25px;
  color: #fff;
}
@media (max-width: 767.98px) {
  .insta-id {
    font-size: 3.5555555556vw;
    gap: 1.4444444444vw;
  }
  .insta-id img {
    width: 7.1111111111vw;
  }
}
.insta-list {
  --gap: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: var(--gap);
  margin-top: 25px;
}
.insta-list > li {
  -ms-flex-preferred-size: calc((100% - var(--gap) * 2) / 3);
      flex-basis: calc((100% - var(--gap) * 2) / 3);
  max-width: calc((100% - var(--gap) * 2) / 3);
}
@media (max-width: 767.98px) {
  .insta-list {
    --gap: 8px;
    margin-top: 2.2222222222vw;
  }
}
.insta-item {
  display: block;
  position: relative;
  padding-bottom: 100%;
  background: #fff;
  border-radius: 34px;
  overflow: hidden;
}
.insta-item::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/insta.png) no-repeat 0 0/100% auto;
}
.insta-item img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media (max-width: 767.98px) {
  .insta-item {
    border-radius: 15px;
  }
}

.pop {
  background: rgba(0, 0, 0, 0.9);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  display: none;
}
.pop .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.pop-inner {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.pop-inner > *:not(img) {
  position: absolute;
}
.pop-close {
  position: absolute;
  width: 13%;
  padding-bottom: 13%;
  top: 1%;
  right: 0;
}
.pop .rank {
  left: 0;
  right: 0;
  text-align: center;
  font-size: 65px;
  color: #0033f5;
  top: 9.5%;
  line-height: 0.85;
  font-weight: 700;
}
.pop .rank b {
  font-size: 1.85em;
  font-family: "Montserrat", sans-serif;
}
@media (max-width: 767.98px) {
  .pop .rank {
    font-size: 7.7777777778vw;
  }
}
.pop-btn {
  width: 76%;
  left: 12%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  top: 83%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.pop-btn a:nth-of-type(-n+2) {
  width: 48%;
}
.pop-btn .reward-btn {
  width: 100%;
  margin-top: 3%;
}

.img-wrap {
  position: relative;
  display: inline-block;
  vertical-align: top;
}
.img-wrap .row {
  position: absolute;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.17%;
  bottom: 13.4%;
}
@media (max-width: 767.98px) {
  .img-wrap .row {
    gap: 2.6666666667vw;
    bottom: 12.3333333333vw;
  }
}
.img-wrap a {
  width: 23.4%;
}
.img-wrap a:before {
  content: "";
  display: block;
  padding-bottom: 126%;
}
.img-wrap a:first-child {
  width: 46.6%;
}
.img-wrap a:first-child:before {
  padding-bottom: 63.3%;
}
@media (max-width: 767.98px) {
  .img-wrap a {
    width: 41vw;
    height: 51.6666666667vw;
  }
  .img-wrap a::before {
    display: none;
  }
  .img-wrap a:first-child {
    width: 84.2222222222vw;
    height: 53.4444444444vw;
  }
}

#coupon {
  width: 83%;
  left: 8.5%;
  top: 29%;
}
#coupon-number {
  position: absolute;
  font-size: 35px;
  color: #fff;
  font-weight: 700;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
  left: 0;
  right: 0;
  text-align: center;
  top: 57%;
  letter-spacing: 0;
}
@media (max-width: 767.98px) {
  #coupon-number {
    font-size: 3.8888888889vw;
  }
}

#custom-cursor {
  width: 60px;
  height: 60px;
  background: url("../img/cursor.png") no-repeat center center;
  background-size: contain;
  position: fixed;
  pointer-events: none;
  display: none;
  z-index: 9999;
}

/* 리뷰 */
.list_review > li {
  padding: 0;
}
/* 페이징 */
.donationEvent .paging .btn_prev, 
.donationEvent .paging .btn_next {
  border-radius: 0.3vw;
  border-width: 2px;
}
.donationEvent .paging .input_box {
  width: 70px;
  line-height: 1.0;
}
.donationEvent .paging .input_box input {
  border: none;
  border-radius: 0.3vw;
  color: #000;
}
.donationEvent .paging .form_con span {
  opacity: .2;
  font-size: inherit;
  font-weight: 700;
}
@media (max-width: 767.98px) {
  .donationEvent .paging .form_con {
    margin: 0 20px;
  }
  .donationEvent .paging .btn_prev {
    background-image: url(../../pc/images/ic_paging_prev.png);
  }
  .donationEvent .paging .btn_next {
    background-image: url(../../pc/images/ic_paging_next.png);
  }
  .donationEvent .paging .btn_prev, 
  .donationEvent .paging .btn_next {
    width: 30px;
    height: 30px;
    border-radius: 1.0vw;
    border-width: 1.5px;
  }
  .donationEvent .paging .input_box {
    width: 40px;
    height: 30px;
  }
}
